Source: golang-github-go-logr-logr
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Shengjing Zhu <zhsj@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-logr-logr.git
Homepage: https://github.com/go-logr/logr
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/go-logr/logr

Package: golang-github-go-logr-logr-dev
Architecture: all
Depends: ${misc:Depends}
Breaks: golang-github-go-logr-stdr-dev (<< 1.2.2-4),
        golang-k8s-klog-dev (<< 2.80.1-3)
Multi-Arch: foreign
Description: simple logging interface for Go (library)
 This package offers a purely abstract interface, based on these ideas
 but with a few twists.  Code can depend on just this interface and
 have the actual logging implementation be injected from callers.
 Ideally only main() knows what logging implementation is being used.
